Subject: bug#21934: 24.5; find-tag: reading TAGS file incorrectly

From: Dmitry Gutov <[email-masked]>
Date: Sun, 22 Nov 2015 06:38:54 +0200

On 11/22/2015 03:17 AM, Dmitry Gutov wrote:

> (Or rather, I wonder why it hasn't been written that way to begin with,
> and whether there are some performance pitfalls in doing so).

Pushed to emacs-25. So far, the result is uniformly positive, with up to 
25% speedup (in the Linux Kernel case).

Unless it causes a problem somewhere else, I believe this bug can be 
closed (but the accompanying discussion may well be continued).